<?php
if (!isset($_SESSION))
{
	session_start();
}
require_once('header.php');
echo "<h1>Registreren</h1>";
if ($aangemeld == "ja")
{
	echo "<b>Je bent al aangemeld dus je hebt al een account!</b>";
}
elseif ($aangemeld == "nee")
{
	echo "<form name='register' action='registergo.php' method='get'>";
	echo "<table border='0'>";
	echo "<tr>";
	echo "<td width='150'>Accountnaam: </td>";
	echo "<td><input name='naam' type='text' size='20'></td>";
	echo "</tr><tr>";
	echo "<td width='150'>Wachtwoord: </td>";
	echo "<td><input name='wachtwoord' type='password' size='20'> (NIET hetzelfde als in Habbo!!)</td>";
	echo "</tr><tr>";
	echo "<td width='150'>Email: </td>";
	echo "<td><input name='mail' type='text' size='30'></td>";
	echo "</tr><tr>";
	echo "<td colspan='2' width='150'>&nbsp;";
	echo "</tr><tr>";
	echo "<td colspan='2' width='150'>";
	echo "Heb je Jabbo via iemand leren kennen?<br>Zoja, vul dan zijn/haar Jabbo naam in.<br>Deze persoon krijgt dan 50 credits.";
	echo "<br><input name='naam_kennis' type='text' size='20'>";
	echo "</tr><tr>";
	echo "<td colspan='2' width='150'>&nbsp;";
	echo "</tr><tr>";
	echo "<td colspan='2'><input type='submit' name='submit' value='Registreren'></td>";
	echo "</tr></table>";
	echo "</form>";
}
else
{
	echo "<b>Er is een fout opgetreden.</b>";
}
require_once ('footer.php');
?>